.empty-post-wrap {
  display: flex;
  height: 50vh;
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: var(--lilac);
  font-size: 16px;
  // height: 100%;

  .empty-logo-container {
    text-align: center;
    svg {
      width: 25%;
      fill: var(--light-purple);
    }
  }
}
